uuid: aca33407-f374-4a13-ad51-d8ef26de4afa
langcode: en
status: true
dependencies:
  module:
    - media
id: media.digital_assests_management
label: 'Digital assests management'
targetEntityType: media
cache: true
